mtx-unicode(1)

NAME
mtx-unicode

SYNOPSIS
mtxrun --script unicode [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Checker for char-dat.lua

OPTIONS

--whatever
    do whatever

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net